{
    "name": "ss_coin",
    "speedtime": 200,
    "speed_x": 0.0,
    "speed_y": 0.0,
    "acceleration_x": 0.0,
    "acceleration_y": 0.0,
    "sprite_mappings": [
	{
	    "state": [
		"AKGL_ACTOR_STATE_ALIVE"
	    ],
	    "sprite": "ss_coin"
	}
    ]
}
